RubyGems Navigation menu

em-ventually 0.1.3

Eventually, your tests should pass in EventMachine.

Gemfile
          gem 'em-ventually', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install em-ventually
  
  
  
  
  
  
  

Total downloads 6,484

For this version 1,293

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - March 15, 2012 (9.5 KB)
  2. 0.1.2 - August 17, 2011 (9.5 KB)
  3. 0.1.1 - August 8, 2011 (9 KB)
  4. 0.1.0 - August 8, 2011 (8.5 KB)
  5. 0.0.1 - August 7, 2011 (8 KB)